#video{
	display: inline-block;
}

.ad-blocker{
  opacity: 0.35;
  pointer-events: none;
}

.ad-blocker ul{
  pointer-events: none;
}

.ad-blocker ul li{
  pointer-events: none;
}

.ad-blocker ul li a{
  pointer-events: none;
}

.vimeo-embed-container {
  margin-bottom: 1em;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height:0;
	clear: both;
}

.video-wrapper .video-js{
	position: absolute;
	top:0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.playlist-components {
	display: inline-block;
	width: 100%;
	margin-bottom: 1em;
}
.playlist {
    width: 100%;
    overflow-y: auto;
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
}
.playlist ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.playlist ul li {
    padding: 0.5rem;
    cursor: pointer;
}
.playlist ul li.active {
    background-color: #555;
    color: #FFF;
}
.playlist ul li.active h5 {
    color: #FFF;
}
.playlist ul li:hover {
    background: #333;
}

.playlist ul li:hover h5 {
    color: #FFF;
}

.playlist .poster, .playlist .title  {
    display: inline-block;
    vertical-align: middle;
}
 .playlist .number{
    padding-right: 10px;
}
.playlist .poster img {
    width: 64px;
}
.playlist .title {
    padding-left: 10px;
}